#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: gauge
version: 0.2.0
id: gauge-0.2.0-EYHQhXFXWur8eJXDrqjn9d
key: gauge-0.2.0-EYHQhXFXWur8eJXDrqjn9d
license: BSD3
copyright: 2009-2016 Bryan O'\''Sullivan and others
maintainer: Vincent Hanquez <vincent@snarc.org>
homepage: https://github.com/vincenthz/hs-gauge
synopsis: small framework for performance measurement and analysis
description:
    This library provides a powerful but simple way to measure software
    performance.  It provides both a framework for executing and
    analysing benchmarks and a set of driver functions that makes it
    easy to build and run benchmarks, and to analyse their results.
category: Development, Performance, Testing, Benchmarking
author: Bryan O'\''Sullivan <bos@serpentine.com>
exposed: True
indefinite: False
exposed-modules:
    Gauge Gauge.Analysis Gauge.Benchmark Gauge.Main Gauge.Main.Options
hidden-modules: Gauge.IO.Printf Gauge.Measurement Gauge.Monad
                Gauge.ListMap Gauge.Time Gauge.Optional Gauge.CSV
                Gauge.Source.RUsage Gauge.Source.GC Gauge.Source.Time Paths_gauge
                Statistics.Distribution Statistics.Distribution.Normal
                Statistics.Function Statistics.Internal Statistics.Math.RootFinding
                Statistics.Matrix Statistics.Matrix.Algorithms
                Statistics.Matrix.Mutable Statistics.Matrix.Types
                Statistics.Quantile Statistics.Regression Statistics.Resampling
                Statistics.Resampling.Bootstrap Statistics.Sample
                Statistics.Sample.Histogram Statistics.Sample.Internal
                Statistics.Sample.KernelDensity Statistics.Transform
                Statistics.Types Statistics.Types.Internal
abi: 07f4abec984d8f899d54bf9c5c882956
trusted: False
import-dirs: /usr/lib/ghc-8.2.2/site-local/gauge-0.2.0
library-dirs: /usr/lib/ghc-8.2.2/site-local/gauge-0.2.0
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.2.2/gauge-0.2.0
hs-libraries: HSgauge-0.2.0-EYHQhXFXWur8eJXDrqjn9d
depends:
    base-4.10.1.0 basement-0.0.5-IvH3Q1yMVuKDuxtLa9Hbne deepseq-1.4.3.0
    mwc-random-0.13.6.0-3s7old0IIUJ6cNLUb7xtit
    vector-0.12.0.1-IUGn3M9mkBh8CyXcBnfTR4 process-1.6.1.0
    directory-1.3.0.2 math-functions-0.2.1.0-Ffg2SR9VoXB36fZMhQmMl1
abi-depends: base-4.10.1.0=0ea45191c57c268b2351cb731ab6a0d6
             basement-0.0.5-IvH3Q1yMVuKDuxtLa9Hbne=2ba54c83af88b633507f76c37c9144c0
             deepseq-1.4.3.0=e843b5d736cc095915bf2399fddf152e
             mwc-random-0.13.6.0-3s7old0IIUJ6cNLUb7xtit=8a92dd30e2d2110ac72ea0b168061fe2
             vector-0.12.0.1-IUGn3M9mkBh8CyXcBnfTR4=d8375a46a4155c3f449ce3d319b3dbaa
             process-1.6.1.0=e78440f24fd9cc3300a1da2a92a47757
             directory-1.3.0.2=7b913664ccd770192b307d7c4c6817cc
             math-functions-0.2.1.0-Ffg2SR9VoXB36fZMhQmMl1=9d6304e05f661e5168e3337087f2f469
haddock-interfaces: /usr/share/doc/haskell-gauge/html/gauge.haddock
haddock-html: /usr/share/doc/haskell-gauge/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

